/* mobile-tablet */
@media (max-width: 1023px) {
    
    section {
        overflow-x: hidden;
    }

    .navbar {
        display: none !important;
    }

    .mob-nav {
        --mobile-nav: 75px;
        padding-bottom: var(--mobile-nav);
    }

    .mob-nav-con {
        top: 0;
        position: fixed !important;
        width: 100%;
        height: var(--mobile-nav);
        background: #ffffff !important;
        transition: 0.5s ease;
        display: flex;
        justify-content: center !important;
        z-index: 999 !important;
        border-bottom: 1px solid #E5E7EB;
    }

    .mob-nav-overlay {
        position: fixed;
        width: 100vw;
        height: 100vh;
        transform: translate(100%, 0);
        display: none;
        transition: 0.8s ease;
        background-color: #ffffff;
        z-index: 998;
        padding-top: calc(var(--mobile-nav) + 15px);
        padding-bottom: var(--mobile-nav);
    }

    .mob-nav-overlay .container {
        height: 100% !important;
    }
    
    .mob-nav button.nav-toggle {
        width: 40px !important;
        height: 40px !important;
        background: transparent;
        border: 3px solid #F0B310;
        border-radius: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mob-nav button.nav-toggle i {
        font-size: 20px;
        color: #F0B310;
    }

    .mob-nav .mob-nav-inner {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 30px;
        height: 100% !important;
    }

    .mob-nav .nav-links {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 0px;
        height: fit-content;
        width: 100% !important;
    }

    ul.sub-menu {
        grid-template-columns: repeat(1, 1fr);
    }

    .mob-nav a.nav-link {
        color: #8b682f;
        padding: 15px 2px;
        border: none;
        border-bottom: 2px solid #8b682f;
        width: 100% !important;
        border-radius: 0;
    }

    .mob-nav a.nav-link:hover {
        border: none;
        border-bottom: 2px solid #F0B310;
        color: #F0B310;
    }

    .mob-nav a.nav-link:last-child {
        border-bottom: none;
    }

    .mob-dropdown {
        width: 100%;
    }

    .dropdown-btn {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }

    .mob-dropdown.open > a.nav-link {
        border-bottom: 2px solid #ffffff00;
    }

    .mob-dropdown.open .dropdown-btn i {
        transform: rotate(0deg);
        transition: 0.3s ease;
    }

    .mob-dropdown.open .dropdown-btn i {
        transform: rotate(180deg);
    }

    .dropdown-content {
        max-height: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        background-color: #fff2d5;
        padding: 0 18px;
        border-radius: 10px;
        transition: max-height 0.35s ease;
    }
}


/* desktop */
@media (min-width: 1024px) {

    .mob-nav {
        display: none !important;
    }
}